# $Revision: 1.140 $, $Date: 2009/08/17 16:10:32 $
#
# Conditional build:
%bcond_without	emacs	# without emacs autoconf-mode
%bcond_without	xemacs	# without XEmacs autoconf-mode
%bcond_without	tests
#
%undefine	with_emacs
%undefine	with_xemacs
#
%include	/usr/lib/rpm/macros.perl
Summary:	GNU autoconf - source configuration tools
Summary(de.UTF-8):	Ein GNU-Hilfsmittel für Quellencode automatisch konfigurieren
Summary(es.UTF-8):	Una herramienta GNU para configurar automáticamente el código fuente
Summary(fr.UTF-8):	Un outil de GNU pour configurer automatiquement le code source
Summary(it.UTF-8):	Uno strumento di GNU per automaticamente la configurazione del codice sorgente
Summary(ko.UTF-8):	스스로 환경에 따라 소스 코드를 맞춰주는 GNU 도구
Summary(pl.UTF-8):	GNU autoconf - narzędzie do automatycznego konfigurowania źródeł
Summary(pt_BR.UTF-8):	GNU autoconf - ferramentas de configuração de fontes
Summary(ru.UTF-8):	GNU autoconf - автоконфигуратор исходных текстов
Summary(uk.UTF-8):	GNU autoconf - автоконфігуратор вихідних текстів
Name:		autoconf
Version:	2.64
Release:	3
License:	GPL v2+/v3+
Group:		Development/Building
# stable releases:
Source0:	http://ftp.gnu.org/gnu/autoconf/%{name}-%{version}.tar.xz
# Source0-md5:	9decdd5c672fd403ea467bb0789bc194
# devel releases:
#Source0:	http://alpha.gnu.org/gnu/autoconf/%{name}-%{version}.tar.bz2
Patch0:		%{name}-mawk.patch
Patch1:		%{name}-info.patch
Patch2:		%{name}-AC_EGREP.patch
Patch3:		%{name}-cxxcpp-warnonly.patch
# it's unknown why this patch is here but it causes testsuite to fail
Patch4:		%{name}-gettext.patch
Patch5:		%{name}-git.patch
URL:		http://www.gnu.org/software/autoconf/
%{?with_emacs:BuildRequires:	emacs}
BuildRequires:	xz
BuildRequires:	m4 >= 3:1.4.13
BuildRequires:	rpm-perlprov
BuildRequires:	texinfo >= 4.2
%{?with_xemacs:BuildRequires:	xemacs}
BuildConflicts:	m4 = 1.4o
Requires:	/bin/awk
Requires:	diffutils
Conflicts:	gettext < 0.10.38-3
%requires_eq	m4
Requires:	mktemp
Obsoletes:	autoconf252
Obsoletes:	autoconf253
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_libdir		%{_datadir}

%description
GNU's Autoconf is a tool for configuring source code and Makefiles.
Using Autoconf, programmers can create portable and configurable
packages, since the person building the package is allowed to specify
various configuration options.

You should install Autoconf if you are developing software and you'd
like to use it to create shell scripts which will configure your
source code packages.

Note that the Autoconf package is not required for the end user who
may be configuring software with an Autoconf-generated script;
Autoconf is only required for the generation of the scripts, not their
use.

%description -l de.UTF-8
GNU's Autoconf ist eines Hilfsmittels für das Konfigurieren des
Quellencodes und der Makefiles. Mit Autoconf können Programmierer die
beweglichen und konfigurierbaren Pakete erstellen, da der Person, die
das Paket aufbaut, erlaubt wird, verschiedene Konfiguration Optionen
zu spezifizieren.

Sie sollten Autoconf installieren, wenn Sie Software entwickeln und
Sie sie benutzen möchten, um Shellindexe zu erstellen, die Ihre
Quellencodepakete konfigurieren.

Beachten Sie, daß das Paket Autoconf nicht für den Endbenutzer
angefordert wird, der Software mit einem Autoconf-festgelegten Index
konfigurieren kann; Autoconf wird nur für das Erzeugung der Indexe,
nicht ihr Gebrauch angefordert.

%description -l es.UTF-8
Autoconf de GNU es una herramienta para configurar código y makefiles
de fuente. Usando Autoconf, los programadores pueden crear los
conjuntos portables y configurables, puesto que se permite a la
persona que construye el conjunto especificar varias opciones de la
configuración.

Usted debe instalar Autoconf si está desarrollando software y quisiera
utilizarlo para crear los shell scriptes que configurarán sus
conjuntos del código fuente.

Observe que el conjunto de Autoconf no está requerido para el
utilizador del extremo que puede configurar software con una escritura
Autoconf-generada; Autoconf se requiere solamente para la generación
de las escrituras, no su uso.

%description -l fr.UTF-8
GNU's Autoconf est un outil pour configurer le code source et les
fichiers makefile. En utilisant Autoconf, les programmeurs peuvent
créer les modules portatifs et configurables, puisqu'on permet à la la
personne établissant le module d'indiquer de diverses options de
configuration.

Vous devriez installer Autoconf si vous développez le logiciel et vous
voudriez l'employer pour créer les séquences type d'interpréteur de
commandes interactif qui configureront vos modules de code source.

Notez que le module d'Autoconf n'est pas exigé pour l'utilisateur qui
peut configurer le logiciel avec une séquence type Autoconf-produite;
Autoconf est seulement exigé pour la génération des séquences type,
non leur utilisation.

%description -l it.UTF-8
GNU's Autoconf è uno strumento per la configurazione il codice e dei
makefiles sorgente. Usando Autoconf, i programmatori possono creare i
pacchetti portatili e configurabili, poiché alla persona che sviluppa
il pacchetto è permessa specificare le varie opzioni di
configurazione.

Dovreste installare Autoconf se state sviluppando il software e
voleste usarli per creare gli scritti di coperture che configureranno
i vostri pacchetti di codice sorgente.

Si noti che il pacchetto di Autoconf non è richiesto per l'
utilizzatore finale che può configurare il software con uno scritto
Autoconf-generato; Autoconf è richiesto soltanto per la generazione
degli scritti, il non loro uso.

%description -l pl.UTF-8
GNU autoconf jest narzędziem wykorzystywanym do automatycznego
konfigurowania kodów źródłowych pakietów programów oraz do generowania
na podstawie automatycznie rozpoznanego środowiska plików Makefile i
innych zależnych od zawartości systemu, w którym ma przebiegać proces
kompilacji. Pomaga programiście w konfigurowaniu i tworzeniu
oprogramowania dającego się przenieść na różne platformy. Umożliwia
wybór wielu opcji podczas procesu przygotowania do kompilacji.

GNU autoconf nie jest generalnie potrzebny końcowemu użytkownikowi, a
tylko podczas generowania samych skryptów autokonfiguracyjnych.

%description -l pt_BR.UTF-8
GNU "autoconf" é uma ferramenta para configuração de fontes e
Makefiles. Ele ajuda o programador na criação de pacotes portáveis e
configuráveis, permitindo que a pessoa que programa o pacote
especifique várias opções de configuração. Autoconf é necessário
somente para gerar scripts de configuração.

%description -l ru.UTF-8
GNU autoconf - инструмент для автоконфигурации исходных текстов и
генерации Makefile'ов. Помогает программисту создавать портируемые и
конфигурируемые пакеты, позволяя тому, кто эти пакеты собирает,
задавать различные опции конфигурации.

"autoconf" не является необходимым для конечного пользователя, его
используют только для генерации конфигурационных скриптов.

%description -l uk.UTF-8
GNU autoconf - це інструмент для автоматичної конфігурації вихідних
текстів та генерації Makefile'ів. Допомогає програмісту створювати
мобільні пакети, що дозволяють конфігурацію. Це дозволяє тому, хто
займається зборкою таких пакетів, задавати різні опції конфігурації.

"autoconf" не є необхідним для кінцевого користувача, його
використовують тільки для генерації конфігураційних скриптів.

%package -n emacs-autoconf-mode-pkg
Summary:	emacs autoconf-mode
Summary(pl.UTF-8):	Tryb autoconf dla emacsa
Group:		Applications/Editors/Emacs
Requires:	emacs

%description -n emacs-autoconf-mode-pkg
Emacs autoconf-mode.

%description -n emacs-autoconf-mode-pkg -l pl.UTF-8
Tryb edycji autoconf dla emacsa.

%package -n xemacs-autoconf-mode-pkg
Summary:	xemacs autoconf-mode
Summary(pl.UTF-8):	Tryb autoconf dla emacsa
Group:		Applications/Editors/Emacs
Requires:	xemacs

%description -n xemacs-autoconf-mode-pkg
Emacs autoconf-mode.

%description -n xemacs-autoconf-mode-pkg -l pl.UTF-8
Tryb edycji autoconf dla emacsa.

%prep
%setup -q -c -T
lzma -dc %{SOURCE0} | tar xf - -C ..
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1
#%patch4 -p1
%patch5 -p1

%build
%configure \
	%{?with_xemacs:EMACS=xemacs}
%{__make} -j1

%{?with_tests:%{__make} check}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} -j1 install \
	DESTDIR=$RPM_BUILD_ROOT \
%if %{with xemacs}
	lispdir=%{_datadir}/xemacs-packages/autoconf
%endif

%if %{with xemacs}
xemacs -batch -no-autoloads -l autoload -f batch-update-directory \
	$RPM_BUILD_ROOT%{_datadir}/xemacs-packages/autoconf
xemacs -batch -vanilla -f batch-byte-compile \
	$RPM_BUILD_ROOT%{_datadir}/xemacs-packages/autoconf/auto-autoloads.el
%endif

%if %{with emacs} && %{with xemacs}
rm lib/emacs/*.elc
%{__make} -C lib/emacs install-dist_lispLISP \
	DESTDIR=$RPM_BUILD_ROOT \
	EMACS=emacs \
	lispdir=%{_emacs_lispdir}
%endif

rm -f $RPM_BUILD_ROOT%{_infodir}/dir

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/postshell
-/usr/sbin/fix-info-dir -c %{_infodir}

%postun	-p /sbin/postshell
-/usr/sbin/fix-info-dir -c %{_infodir}

%files
%defattr(644,root,root,755)
%doc AUTHORS BUGS ChangeLog ChangeLog.2 NEWS README THANKS TODO
%attr(755,root,root) %{_bindir}/auto*
%attr(755,root,root) %{_bindir}/ifnames
%{_libdir}/autoconf
%{_infodir}/autoconf.info*
%{_infodir}/standards.info*
%{_mandir}/man1/auto*.1*
%{_mandir}/man1/config.sub.1*
%{_mandir}/man1/config.guess.1*
%{_mandir}/man1/ifnames.1*

%if %{with emacs}
%files -n emacs-autoconf-mode-pkg
%defattr(644,root,root,755)
%{_emacs_lispdir}/autoconf/*.elc
%endif

%if %{with xemacs}
%files -n xemacs-autoconf-mode-pkg
%defattr(644,root,root,755)
%dir %{_datadir}/xemacs-packages/autoconf
%{_datadir}/xemacs-packages/autoconf/*.elc
%endif

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: autoconf.spec,v $
Revision 1.140  2009/08/17 16:10:32  arekm
- rel 3; disable gettext patch (was causing testsuite failures and it's unknow why it got added in first place)

Revision 1.139  2009/08/17 14:06:23  arekm
- rel 2; AH_CHECK_HEADERS is back

Revision 1.138  2009/07/28 11:07:34  arekm
- run testsuite

Revision 1.137  2009/07/27 16:22:14  arekm
- up to 2.64

Revision 1.136  2009/04/03 20:59:32  arekm
- release 4

Revision 1.135  2008/12/09 01:37:33  glen
- adapter, check files cleanup

Revision 1.134  2008/11/04 07:56:07  hawk
- release 3

Revision 1.133  2008/10/14 15:37:36  arekm
- release 2

Revision 1.132  2008/09/10 16:02:24  qboosh
- updated to 2.63
- updated info patch, removed obsolete bigendian patch

Revision 1.131  2008/06/17 16:39:51  arekm
- rel 2; stop detecting ppc as universal endianess

Revision 1.130  2008-04-16 19:34:39  qboosh
- generally GPL v3+, but some files left on GPL v2+

Revision 1.129  2008-04-16 19:02:42  qboosh
- updated to 2.62
- updated info patch, removed obsolete define patch
- use lzma source

Revision 1.128  2008-04-09 12:22:18  hawk
- release 11

Revision 1.127  2008-04-08 08:24:51  glen
- unify ftp.gnu.org urls

Revision 1.126  2008-04-07 21:09:32  arekm
- release 10

Revision 1.125  2008-01-24 01:22:59  glen
- invoke fix-info-dir via /sbin/postshell where possible to avoid extra /bin/sh dep

Revision 1.124  2007-07-12 20:39:31  twittner
- fixed EVR in BR: m4 after bumping m4 epoch
- rel. 9 - STBR after manual m4 upgrade on builders

Revision 1.123  2007/07/11 19:32:38  arekm
- rel 8; rebuild with new m4

Revision 1.122  2007/04/02 07:45:15  arekm
- rel 7; real rebuild for new m4

Revision 1.121  2007/04/02 04:26:27  pluto
- release 6 for rebuild with new m4.

Revision 1.120  2007/02/23 20:43:36  arekm
- rebuild with clean m4 now

Revision 1.119  2007/02/23 20:38:21  arekm
- rel 4; rebuild with stable 1.4 series of m4

Revision 1.118  2007/02/12 21:23:48  glen
- tabs in preamble

Revision 1.117  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.116  2006/12/21 00:49:08  arekm
- rel 3; fix getmnt definition

Revision 1.115  2006/11/22 22:54:28  qboosh
- added gettext patch (allows to use AM_GNU_GETTEXT([external]) again)
- release 2

Revision 1.114  2006/11/21 18:52:58  qboosh
- updated to 2.61 (2.60 left on AC-branch)
- removed obsolete x patch

Revision 1.113  2006/09/05 13:53:54  sparky
- broken on multiprocessor

Revision 1.112  2006/06/27 21:12:55  qboosh
- updated to 2.60
- updated info,AC_EGREP,x patches, removed obsolete version,sh patches

Revision 1.111  2006/02/18 16:09:14  qboosh
- added x patch (fix libX11 detection without xmkmf and libXt
  (based on changes from CVS and Fedora patch)
- release 9

Revision 1.110  2005/12/08 14:17:35  arekm
- rel 8

Revision 1.109  2004/12/17 21:42:42  saq
- don't repeat Requires in description

Revision 1.108  2004/12/17 21:25:21  sparky
- spanish desc/summary fixes; many just thrown

Revision 1.107  2004/12/08 22:17:04  mmazur
- rel 7 for th

Revision 1.106  2004/12/08 21:11:58  mmazur
- rel 6 for th

Revision 1.105  2004/10/12 21:19:50  mmazur
- rel 5 for th

Revision 1.104  2004/10/12 17:22:00  mmazur
- rel 4 for th

Revision 1.103  2004/07/18 21:07:02  qboosh
- requires_eq m4 (autoconf uses "frozen files", which seems incompatible
  between different m4 versions)

Revision 1.102  2004/03/15 21:54:18  qboosh
- restored cxxcpp-warnonly patch (without it AC_PROG_LIBTOOL always
  requires working C++ compiler); release 3

Revision 1.101  2004/03/15 16:38:36  eothane
- silly bcond style changes and changelog cleanups

Revision 1.100  2003/12/18 10:10:01  arekm
- updated to gnu.org tarball; rel 2

Revision 1.99  2003/11/30 10:10:19  arekm
- updated to 2.59; not officially announced one but better than broken 2.58

Revision 1.98  2003/11/17 10:08:19  qboosh
- added cxxcpp-warnonly patch (degrade CXXCPP test failure to warning)
  to allow using libtool 1.5 without C++ compiler
- release 5

Revision 1.97  2003/11/13 14:14:49  qboosh
- ugh, reverted patch - opie configure.in was broken; release 4

Revision 1.96  2003/11/13 13:05:30  qboosh
- added fix for eval in pdksh to bashism patch; release 3

Revision 1.95  2003/11/05 18:38:55  qboosh
- updated info patch, release 2

Revision 1.94  2003/11/05 11:44:07  qboosh
- grr, release 1.2 - this is unfinished (info patch)

Revision 1.93  2003/11/05 10:16:34  trojan
- updated bashism patch
- release 2

Revision 1.92  2003/11/05 09:49:05  trojan
- release 1.1 (still don't build with pdksh)

Revision 1.91  2003/11/05 09:45:13  trojan
- updated to 2.58
- added bashism patch (for removing bashizm from ./configure)
- commented info patch (needs update)

Revision 1.90  2003/08/22 23:55:31  mmazur
- building without xemacs (doesn't work) + bumped rel for Ac

Revision 1.89  2003/08/06 16:31:11  kloczek

Revision 1.88  2003/07/18 09:23:42  blues
- sorting

Revision 1.87  2003/05/25 11:00:50  malekith
- massive attack, adding Source-md5

Revision 1.86  2003/05/25 05:45:49  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.85  2003/05/07 08:17:39  qboosh
- added two last ChangeLogs (useful when updating ac stuff in packages)
- release 6

Revision 1.84  2003/04/07 21:37:10  kloczek
- typo in install.

Revision 1.83  2003/04/07 21:32:44  kloczek
- release 5,
- merge translations from MIZI,
- added support for autoload autoconf mode in xemacs,
- building emacs subpackage temporary disabled (neccessary modyfications
  similar to allow autoload on xemacs).

Revision 1.82  2003/03/07 09:05:11  qboosh
- fixed build w/o those huge OSes sometimes called editors

Revision 1.81  2003/03/07 03:25:50  wiget
- build emacs and xemacs *.elc
- BR/R new m4

Revision 1.80  2003/02/13 10:00:19  wiget
- fix AC_EGREP macro
- release 3

Revision 1.79  2002/12/25 01:24:54  qboosh
- fixed info patch, release 2

Revision 1.78  2002/12/12 01:33:20  blues
- spelling fixes by Tomasz "Witek" Wittner <wittt_@poczta.onet.pl>

Revision 1.77  2002/12/04 16:28:53  wiget
- updated to 2.57

Revision 1.76  2002/11/18 21:05:07  qboosh
- updated info patch, release 1

Revision 1.75  2002/11/16 17:05:28  grzegol
- added _without_emacs bcond

Revision 1.74  2002/11/15 15:04:45  misiek
- updated to 2.56; info patch needs to be fixed; rel 0.1

Revision 1.73  2002/10/18 09:44:38  wiget
- DEVEL branch merge

Revision 1.72  2002/10/18 09:04:05  wiget
- release 4

Revision 1.71  2002/10/06 20:07:42  jajcus
- autoconf-fhs.patch removed. It broke compatibility with
  existing applications and default, documented configure script
  behaviour and didn't fix anything.

Revision 1.70  2002/10/04 23:32:52  qboosh
- info patch is back (updated); release 2

Revision 1.69  2002/10/03 08:03:28  wrobell
- requires texinfo 4.2 to build

Revision 1.68  2002/10/02 09:38:30  trojan
- added %doc (especially NEWS)

Revision 1.67  2002/09/20 12:39:01  aflinta
- updated to version 2.54

Revision 1.66  2002/07/30 14:08:43  qboosh
- 2.53a is devel release, so it's on alpha.gnu, not ftp.gnu

Revision 1.65  2002/07/30 13:21:34  blues
- updated URLs

Revision 1.64  2002/07/28 18:03:58  kloczek
- updated to 2.53a (merge DEVEL branch),
- merge translations from KSI.

Revision 1.63  2002/04/25 15:50:02  arturs
- fixed a small typo

Revision 1.62.4.3  2002/05/31 09:05:00  ankry
- changed .gz source to .bz2

Revision 1.62.4.2  2002/05/30 14:29:48  filon
- updated to 2.53a

Revision 1.62.4.1  2002/03/16 15:31:39  qboosh
- updated to 2.53, updated info,mawk,fhs,version patches
  (one more change in fhs patch: sharedstatedir=/var/lib not /usr/com)
- removed outdated man patch (they were even not used)
  - man pages are provided in sources (shorter, but up to date)
- use rpm-perlprov to generate perl dependencies
- use DEVEL branch now

Revision 1.62.4.4  2002/07/28 22:16:19  qboosh
- updated to 2.53b (DEVEL - wants gettext 0.11.3)
- updated info patch

Revision 1.64  2002/07/28 18:03:58  kloczek
- updated to 2.53a (merge DEVEL branch),
- merge translations from KSI.

Revision 1.63  2002/04/25 15:50:02  arturs
- fixed a small typo

Revision 1.62.4.3  2002/05/31 09:05:00  ankry
- changed .gz source to .bz2

Revision 1.62.4.2  2002/05/30 14:29:48  filon
- updated to 2.53a

Revision 1.62.4.1  2002/03/16 15:31:39  qboosh
- updated to 2.53, updated info,mawk,fhs,version patches
  (one more change in fhs patch: sharedstatedir=/var/lib not /usr/com)
- removed outdated man patch (they were even not used)
  - man pages are provided in sources (shorter, but up to date)
- use rpm-perlprov to generate perl dependencies
- use DEVEL branch now

Revision 1.62  2002/02/27 02:42:02  kloczek
- release 7: added autoconf252 to Obsoltes for simplify upgrade from RH.

Revision 1.61  2002/02/23 01:23:24  kloczek
- adapterized.

Revision 1.60  2002/02/22 23:28:42  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.59  2002/01/18 02:12:26  kloczek
- perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.58  2001/10/23 20:17:27  ankry
- prepare for texinfo split; release 3

Revision 1.57  2001/08/30 05:22:21  kloczek
- merge translatins from CNV.

Revision 1.56  2001/08/04 13:47:49  qboosh
- more fixes in info patch
- release 2

Revision 1.55  2001/07/26 05:42:04  saq
- reverting last change: removing new macros from %p{re,ost}{,un}

Revision 1.53  2001/07/18 21:03:06  kloczek
- s/%configure2_50/%configure/

Revision 1.52  2001/07/18 16:43:42  wiget
- 2.52, kloczek, please update info.patch

Revision 1.51  2001/07/18 03:42:42  kloczek
- spec adapterized.

Revision 1.50  2001/07/06 12:03:51  wiget
- Release 2: added Conflicts to old gettext

Revision 1.49  2001/07/03 10:15:42  kloczek
- release 1: final cleanups.

Revision 1.48  2001/06/15 16:15:03  qboosh
- removed obsoleted patches: tmprace, notmp, DESTDIR, glibc22
- updated info patch

Revision 1.47  2001/05/22 16:30:37  wiget
- version patch added (now ./configure --version allways print autoconf
  version)

Revision 1.46  2001/05/22 15:29:36  wiget
- first step to 2.50

Revision 1.45  2001/03/17 04:26:50  kloczek
- release 13: merge glibc22 rawhide patch.

Revision 1.44  2001/03/16 17:29:53  agaran
- Added BuildRequires: m4

Revision 1.43  2000/11/14 12:53:19  agaran
- Autoconf uses cmp, rpm said
  rpm -qf /usr/bin/cmp
  diffutils-2.7-18
  ;-)

Revision 1.42  2000/08/16 17:28:05  kloczek
- release 12,
- fix for FHS 2.1: assign localstatedir to '/var/lib'.

Revision 1.41  2000/07/02 23:06:06  zagrodzki
- buildconflicts: m4 = 1.4o
- release 11
- updated autoconf-mawk.patch to use /bin/awk, whatever it points to...

Revision 1.40  2000/06/09 07:54:39  kloczek
- more %{__make} macros.

Revision 1.39  2000/06/09 07:22:47  kloczek
- added using %{__make} macro.

Revision 1.38  2000/05/24 16:50:44  zagrodzki
- changed [ -x ... ] && to [ ! -x ... ] ||

Revision 1.37  2000/05/18 02:01:24  kloczek
- spec adapterized.

Revision 1.36  2000/05/02 09:45:33  kloczek
- release 10,
- spec adapterized.

Revision 1.35  2000/05/01 20:11:40  zagrodzki
- removed Prereq: /usr/sbin/fix-info-dir
- fix-info-dir in %pre/post is executed only when info is already
  installed

Revision 1.34  2000/04/11 22:16:27  zagrodzki
- mawk provides /bin/awk, and this should be placed in every "requires"

Revision 1.33  2000/04/11 09:57:00  zagrodzki
- Requires: awk (not gawk)

Revision 1.32  2000/04/01 11:14:23  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.31  2000/03/28 16:54:15  baggins
- translated kloczkish into english

Revision 1.30  2000/03/28 11:02:44  arturs
- typo

Revision 1.29  2000/03/25 21:11:03  arturs
- in %description -l pl: additions & corrections

Revision 1.28  2000/03/25 21:09:43  arturs
- in %description -l pl: additions & corrections

Revision 1.27  1999/12/13 03:23:39  kloczek
- back to 2.13 (again) - release 9,
- added usibg %configure macro,
- added de, fr, es, it translation from mandrake spec,
- added DESTDIR style install (DESTDIR patch),
- updated Source url.

Revision 1.26  1999/10/15 22:31:08  pius
- added missing authoconf-canonical.patch

Revision 1.25  1999/09/24 10:45:01  pius
- moved running of /usr/sbin/fix-info-dir to %postun
- release up

Revision 1.24  1999/09/19 09:05:39  pius
- new {un}registering procedure for info pages with using
  /usr/sbin/fix-info-dir,
- standarization to "* text: (link).  description" index info entries format.

Revision 1.23  1999/07/16 19:24:11  baggins
- cleanups

Revision 1.22  1999/07/14 17:19:22  baggins
- back to 2.13

Revision 1.21  1999/07/13 19:56:34  kloczek
- added URL.

Revision 1.20  1999/07/13 19:27:54  baggins
- update to 2.14.1

Revision 1.19  1999/07/12 23:05:53  kloczek
- added using CVS keywords in %changelog (for automating them).
